---
category: "[[Unit]]"
hexite: 100
Flux: 0
supply: 0
productionTime: 18
health: 275
movementSpeed: 510
damagePerSecond: 0
attackRange: 0
attributes:
  - "[[Biological]]"
  - "[[Respawns for free after death]]"
Tier: 0
Faction: "[[Grell]]"
Hotkey: H
buildAtSameTime: 1
limit: 5
Armor rating: 0
Energy: 0
Shields: 0
---
